@font-face {
    font-family: "Schibsted Grotesk Local";
    src: url("fonts/SchibstedGrotesk-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Schibsted Grotesk Local";
    src: url("fonts/SchibstedGrotesk-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Calibri Local";
    src: url("Fonts/calibri-regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Calibri Local";
    src: url("Fonts/calibri-bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Calibri Local";
    src: url("Fonts/calibri-italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Beastmode Brush";
    src: url("fonts/font.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
